/* css file for google results page and advanced search page */

/* FOR RESULTS 
p#sortby
{
text-align: right;
}

.fileType
{
font-weight: bold;

}

.details
{
font-size: 100%

}

span.p
{
font: 80% arial, helvetica, verdana, sans-serif;
}

span.p ul, span.p ul li
{
font-size: 100%;
}

p span.p 
{
font-size: 100%;
}*/
/* advanced search page styles */




#keywords, #otheroptions, #extraoptions 
{
background-color: #eeeddb;
margin-bottom: 5px;
border: 1px solid #ceccac;
padding: 10px 10px 10px 10px;
}
#keywordsearchbutton
{
text-align: center;
}


#searchbutton
{
text-align: center;
}

#searchsubmit, #keywordsearchsubmit
{
margin-top: 10px;
}

#info fieldset, #area fieldset, #keywords fieldset
{
padding-top: 3px;
padding-bottom: 0px;
padding-left: 0px;
margin-top: 5px;
margin-bottom: 0px;
margin-left: 0px;
}

#keywords fieldset label 
{
width: 45%;
float: left;
}

#keywords fieldset input
{

width: 50%;
}

#info
{
width: 50%;
padding: 0;
margin: 0;
}

#info fieldset label, #area  fieldset label
{
float: left;
width: 80%;
}

#info input, #area input
{

/*float: right;*/
}

#area
{
width: 40%;
float: right;
margin-left: 20px;
}

#occurrences
{
margin-top: 5px;
border: none;
}



#info fieldset label span
{
color: #535133;
font-size: 90%;
}

/* ADDED FOR UPGRADE TO GOOGLE SOFTWARE VERSION 4.6.2.S.22 */

div.oneboxResults {max-height:150px;overflow:hidden;}

/* FOR XHTML RESULTS */

dl dt span.rn {display: none;}
	dd p {font-size: 100%;}
	p.st span.a {color: #807d54;}
	div#re dl dd, div#re dl dd p.s {margin: 0;}
	#re dt.l2,#re dd.l2{margin-left:40px}
	
	p#so {float: right;}
	p#nt {float: left; padding-left: 10px;}
	div#su p {float: left;}
	

	div#ns {border-top: 1px solid #ceccac; padding-top: 6px}
	div#re {border-top: 1px solid #ceccac; margin-top: 22px;}
	div#su p {padding-top: 7px;}
	div#subject {background-color: #eeeddb; border: 1px solid #ccecac; padding: 5px;}
	div#n {border-top: 1px solid #ceccac; border-bottom: 1px solid #ceccac; text-align: center; margin-bottom: 10px; padding-top: 5px;}

	div#km {margin-top: 10px;}

div#km ul  {margin-left: 5px; padding-left: 15px;}
  div#km ul li { list-style-image: url('/20100210162630/http://www.opsi.gov.uk/images/library/drilldown.gif'); margin-left:0;}
  div #km {border-bottom: 1px solid #ceccac;}
  div#km span.l {font-weight: bold;}
  div#km span.a {color: #807d54;}


	div#rss {margin-top: 10px;}